/* inquiry-section */
.inquiry-section {
	text-align: center;
	margin-top: var(--theme-section-margin);
	margin-bottom: var(--theme-section-margin);
}

.inquiry-section h2 {
	font-size: 25px;
	margin-bottom: 35px;
}

.inquiry-section h2 + .inquiry-section-app {
	margin-top: -10px;
}

.inquiry-section h3 + ul li:last-of-type {
	width: 100%;
}

.inquiry-section-lead a {
	font-size: 17px;
	padding: 8px 20px;
	border-radius: 30px;
	display: inline-block;
	font-weight: 700;
	max-width: 360px;
	width: 100%;
	margin-bottom: 43px;
	color: var(--theme-white-color);
	background-color: var(--theme-secondary-color);
	text-decoration: none;
}

.inquiry-section-lead a:hover {
	background-color: #004b46;
}

.inquiry-section-block {
	max-width: 730px;
	width: 100%;
	margin: 0 auto;
}

.inquiry-section-list {
	margin: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	row-gap: 15px;
	column-gap: 30px;
	justify-content: center;
}

.inquiry-section-list a {
	display: flex;
	align-items: center;
	font-weight: 700;
	text-decoration: none;
}

.inquiry-section-list li {
	font-size: 18px;
	font-weight: 500;
	padding-left: 0;
}

.inquiry-section-list li:before {
	display: none;
}

.inquiry-section-list img {
	width: 30px;
	margin-right: 18px;
}

.inquiry-section-app {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
	column-gap: 20px;
}

.inquiry-section-app a {
	display: block;
	width: 160px;
}

@media ( max-width: 1024px) {
	.inquiry-section h2 br {
		display: none;
	}
}

@media ( min-width: 1025px) {
	.inquiry-section h2 {
		font-size: 31px;
		margin-bottom: 68px;
	}

	.inquiry-section h2 + .inquiry-section-app {
		margin-top: -35px;
	}

	.inquiry-section-app {
		column-gap: 60px;
	}
}
